<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'fi', version '3.11'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Tekijä';
$string['close'] = 'Sulje';
$string['contentbank'] = 'Sisältöpankki';
$string['contentbankpreferences'] = 'Sisältöpankin asetukset';
$string['contentdeleted'] = 'H5P-sisältö on poistettu.';
$string['contentname'] = 'Sisällön nimi';
$string['contentnotdeleted'] = 'Tapahtui virhe kun H5P-sisältöä yritettiin poistaa.';
$string['contentnotrenamed'] = 'Tapahtui virhe kun H5P-sisältöä yritettiin uudelleennimetä.';
$string['contentrenamed'] = 'H5P-sisältö on nyt uudelleennimetty.';
$string['contentsmoved'] = 'Sisältöpankin sisältö on siirretty {$a}.';
$string['contenttypenoaccess'] = 'Sinulla ei ole oikeutta tarkastella tätä {$a} instanssia.';
$string['contenttypenoedit'] = 'Sinulla ei ole oikeutta muokata tätä H5P-sisältöä.';
$string['contentvisibilitychanged'] = 'Sisältö on asetettu {$a}.';
$string['contentvisibilitynotset'] = 'Havaittiin virhe asetettaessa sisällön näkyvyyttä.';
$string['contextnotallowed'] = 'Et voi käyttää sisältöpankkia tässä yhteydessä.';
$string['deletecontent'] = 'Poista H5P-sisältö';
$string['deletecontentconfirm'] = 'Oletko varma, että haluat poistaa H5P-sisällön <em>\'{$a->name}\'</em> ja kaikki siihen liittyvät tiedostot? Tätä toimintoa ei voi peruuttaa.';
$string['deletecontentconfirmlinked'] = 'Sisältö poistetaan sisältöpankista. Sisältö päivitetään automaattisesti kopioksi aktiivisena oleviin linkitettyihin sisältöihin.';
$string['displaydetails'] = 'Näytä tarkat tiedot';
$string['displayicons'] = 'Näytä ikoninäkymä';
$string['emptynamenotallowed'] = 'Tämä ei voi olla tyhjä.';
$string['errordeletingcontentfromcategory'] = 'Virhe H5P-sisältöä poistettaessa kategoriasta {$a}.';
$string['errornofile'] = 'Yhteensopiva tiedosto tarvitaan sisällön luontiin.';
$string['eventcontentcreated'] = 'Sisältö luotu';
$string['eventcontentdeleted'] = 'Sisältö poistettu';
$string['eventcontentreplaced'] = 'Sisältö korvattu tiedostolla';
$string['eventcontentupdated'] = 'Sisältö päivitetty';
$string['eventcontentuploaded'] = 'Sisältö ladattu';
$string['eventcontentviewed'] = 'Sisältöä tarkasteltu';
$string['file'] = 'Lataa sisältöä';
$string['file_help'] = 'Tiedostoja voi tallentaa sisältöpankkiin käytettäväksi kursseilla. Ainoastaan tällä sivustolla sallittujen sisältötyyppien tiedostoja voidaan tuoda.';
$string['itemsfound'] = '{$a} kohdetta löytyi';
$string['lastmodified'] = 'Viimeksi muokattu';
$string['name'] = 'H5P-sisältö';
$string['nocontentavailable'] = 'Ei sisältöä saatavilla';
$string['nocontenttypes'] = 'H5P-sisältötyyppejä ei ole saatavana';
$string['nopermissiontodelete'] = 'Sinulla ei ole oikeutta poistaa H5P-sisältöä.';
$string['nopermissiontomanage'] = 'Sinulla ei ole oikeutta hallinnoida H5P-sisältöä.';
$string['notavailable'] = 'Pahoittelut, tämä sisältö ei ole saatavilla.';
$string['notvalidpackage'] = 'Tämä tiedosto ei valitettavasti ole kelvollinen.';
$string['privacy:metadata:content:contenttype'] = 'Sisältöpankin sisällön sisältötyyppi.';
$string['privacy:metadata:content:name'] = 'Sisältöpankin sisällön nimi.';
$string['privacy:metadata:content:timecreated'] = 'Aika, jolloin sisältö luotiin.';
$string['privacy:metadata:content:timemodified'] = 'Aika, jolloin sisältöä muokattiin.';
$string['privacy:metadata:content:usercreated'] = 'Käyttäjä on luonut sisällön.';
$string['privacy:metadata:content:usermodified'] = 'Sisältöä viimeksi muokannut käyttäjä.';
$string['privacy:metadata:contentbankcontent'] = 'Tallentaa sisältöpankin sisällön.';
$string['privacy:metadata:userid'] = 'Käyttäjän ID, joka luo tai muokkaa sisältöpankin sisältöä.';
$string['privacy:request:preference:set'] = 'Asetuksen arvo "{$a->name}" oli "{$a->value}"';
$string['public'] = 'julkinen';
$string['rename'] = 'Nimeä uudelleen';
$string['renamecontent'] = 'Nimeä uudelleen H5P-sisältö';
$string['replacecontent'] = 'Korvaa tiedostolla';
$string['searchcontentbankbyname'] = 'Etsi H5P-sisältöä nimen perusteella';
$string['size'] = 'Koko';
$string['timecreated'] = 'Luomisaika';
$string['type'] = 'Tyyppi';
$string['unlisted'] = 'piilotettu';
$string['unsupported'] = 'Tätä H5P-sisältötyyppiä ei tueta.';
$string['upload'] = 'Lataa';
$string['uses'] = 'Linkitetyt kohteet';
$string['visibilitychoicepublic'] = 'Julkinen';
$string['visibilitychoiceunlisted'] = 'Piilotettu';
$string['visibilitypref'] = 'Sisällön oletusnäkyvyys';
$string['visibilitypref_help'] = 'Tätä näkyvyysasetusta käytetään oletuksena, kun luot sisältöä sisältöpankissa.';
$string['visibilitysetpublic'] = 'Aseta julkiseksi';
$string['visibilitysetunlisted'] = 'Aseta piilotetuksi';
$string['visibilitytitleunlisted'] = '{$a} (Piilotettu)';
