<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitinsim', language 'fi', version '3.11'.
 *
 * @package     plagiarism_turnitinsim
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessoptions'] = 'Opiskelijoiden pääsy';
$string['accessoptions_help'] = 'Opiskelijoilla on pääsy samankaltaisuusraporttiin lähetystä varten sen luomisen jälkeen.';
$string['accessstudents'] = 'Salli opiskelijoiden tarkastella samankaltaisuusraportteja';
$string['addtoindex'] = 'Indeksoi kaikki lähetykset';
$string['code'] = 'Koodi';
$string['connecttest'] = 'Testaa Turnitin-yhteys';
$string['connecttestfailed'] = 'Yhteystesti epäonnistui.';
$string['connecttestsuccess'] = 'Yhteystesti onnistui';
$string['dbexport'] = 'Tietokannan vienti';
$string['dbexporttable'] = 'Vie {$a} tiedot';
$string['defaultsettings'] = 'Oletusasetukset';
$string['errorenabledfeatures'] = 'Käytössä olevien ominaisuuksien luetteloa ei voitu hakea.';
$string['errorgettingsubmissioninfo'] = 'Lähetystietojen hakemisessa tapahtui virhe.';
$string['errorprocessingdeletedsubmission'] = 'Tämä lähetys kuuluu poistettuun tehtävään, eikä sitä voida käsitellä.';
$string['errorquizattemptnotfound'] = 'Tämän lähetyksen tentinyritystä ei löytynyt.';
$string['errortoolarge'] = 'Tätä tiedostoa ei lähetetä Turnitinille, koska se ylittää sallitun enimmäiskoon {$a}';
$string['eulaaccept'] = 'Hyväksyn Turnitin EULA-käyttöoikeuden';
$string['eulaaccepted'] = 'Kiitos uuden Turnitin EULA-sopimuksen hyväksymisestä. Kaikki tulevat lähetykset lähetetään nyt Turnitinille käsittelyä varten.';
$string['eulaalreadyaccepted'] = 'Olet jo hyväksynyt viimeisimmän Turnitin EULA-käyttöoikeuden.';
$string['euladecline'] = 'Hylkään Turnitin EULA:n';
$string['euladeclined'] = 'Lähetyksiäsi ei lähetetä Turnitinille, koska et ole hyväksynyt Turnitinin loppukäyttäjän lisenssisopimusta.';
$string['eulaheader'] = 'Turnitin-loppukäyttäjän lisenssisopimus';
$string['eulalink'] = 'Jotta tämä lähetys voidaan lähettää Turnitinille, sinun on hyväksyttävä <a href="{$a}" target="_blank"> Turnitin-loppukäyttäjän lisenssisopimus</a>.';
$string['eulalinkgeneric'] = 'Jos haluat, että jokin tulevista lähetyksistäsi lähetetään Turnitinille, sinun on hyväksyttävä <a href="{$a}" target="_blank"> Turnitin-loppukäyttäjän lisenssisopimus</a>.';
$string['eulalinkmodal'] = 'Jotta tämä lähetys voidaan lähettää Turnitinille, sinun on hyväksyttävä <a href="#" class="eula_link"> Turnitin-loppukäyttäjän lisenssisopimus</a>.';
$string['eulanotrequired'] = 'Sinun ei tarvitse hyväksyä Turnitin EULA-käyttöoikeutta.';
$string['excludebiblio'] = 'Bibliografia';
$string['excludeoptions'] = 'Sulje pois samankaltaisuusraporteista';
$string['excludeoptions_help'] = 'Valitut vaihtoehdot eivät näy vastaavina samankaltaisuusraporteissa.';
$string['excludequotes'] = 'Lainausmerkit';
$string['faultcode'] = 'Vikakoodi';
$string['getwebhookfailure:message'] = 'Turnitinissa Plagiarism-lisäosaan rekisteröidyssä webhookissa voi olla ongelma. Ajoitettu tehtävä sen tarkistamiseksi ei onnistunut muodostamaan yhteyttä Turnitiniin. Tarkista lokisi.';
$string['getwebhookfailure:subject'] = 'Turnitin-webhooktarkistus epäonnistui';
$string['indexoptions'] = 'Lähetysten indeksointi';
$string['indexoptions_help'] = 'Indeksoidut lähetykset ovat käytettävissä vertailua varten samankaltaisuusraporteissa.';
$string['invalidtablename'] = 'Taulua {$a} ei voitu viedä';
$string['line'] = 'Viiva';
$string['message'] = 'Viesti';
$string['messageprovider:digital_receipt_instructor'] = 'Turnitin-ohjaajan digitaalinen kuitti';
$string['messageprovider:digital_receipt_student'] = 'Turnitin-opiskelijan digitaalinen kuitti';
$string['messageprovider:get_webhook_failure'] = 'Turnitin-webhooktarkistus epäonnistui';
$string['messageprovider:new_eula'] = 'Turnitin uusi EULA-julkaisu';
$string['neweula:message'] = 'Turnitin on julkaissut uuden käyttöoikeussopimuksen. Saat lisätietoja napsauttamalla <a href="{$a}">tätä</a>.';
$string['neweula:subject'] = 'Turnitin uusi EULA julkaistu';
$string['pluginname'] = 'Turnitin Integrity -lisäosa';
$string['pluginsetup'] = 'Asetus';
$string['privacy:metadata:plagiarism_turnitinsim_client'] = 'Jotta lähetys onnistuisi Turnitinille, Moodlen ja Turnitinin on vaihdettava tiettyjä käyttäjätietoja. Lisätietoja Moodle-lisäosista ja GDPR:stä on osoitteessa https://help.turnitin.com/feedback-studio/moodle/moodle-plugins-and-gdpr.htm';
$string['privacy:metadata:plagiarism_turnitinsim_client:firstname'] = 'Käyttäjän etunimi lähetetään Turnitinille käynnistettäessä Turnitin Viewer, jotta käyttäjä voidaan tunnistaa.';
$string['privacy:metadata:plagiarism_turnitinsim_client:lastname'] = 'Käyttäjän sukunimi lähetetään Turnitinille käynnistettäessä Turnitin Viewer, jotta käyttäjä voidaan tunnistaa.';
$string['privacy:metadata:plagiarism_turnitinsim_client:submission_content'] = 'Huomaa, että tiedoston / lähetyksen sisältö lähetetään Turnitinille käsittelyä varten.';
$string['privacy:metadata:plagiarism_turnitinsim_client:submission_filename'] = 'Lähetetyn tiedoston nimi lähetetään Turntinille, jotta se voidaan tunnistaa.';
$string['privacy:metadata:plagiarism_turnitinsim_client:submission_title'] = 'Lähetyksen otsikko lähetetään Turntinille, jotta se voidaan tunnistaa.';
$string['privacy:metadata:plagiarism_turnitinsim_sub'] = 'Tiedot, jotka yhdistävät Moodle-lähetyksen Turnitin-lähetykseen.';
$string['privacy:metadata:plagiarism_turnitinsim_sub:identifier'] = 'Moodlen tiedoston tunnistamiseen käyttämä hash lähetetty.';
$string['privacy:metadata:plagiarism_turnitinsim_sub:itemid'] = 'Tunnus, joka tunnistaa kyseisen moduulityypin lähetyksen.';
$string['privacy:metadata:plagiarism_turnitinsim_sub:overallscore'] = 'Lähetyksen samankaltaisuuspisteet.';
$string['privacy:metadata:plagiarism_turnitinsim_sub:submittedtime'] = 'Aikaleima, joka osoittaa, milloin käyttäjän lähetys lähetettiin Turnitinille.';
$string['privacy:metadata:plagiarism_turnitinsim_sub:turnitinid'] = 'Tunnus, jota Turnitin käyttää viittaamaan lähettämiseen.';
$string['privacy:metadata:plagiarism_turnitinsim_sub:userid'] = 'Lähetyksen lähettäneen käyttäjän tunnus.';
$string['privacy:metadata:plagiarism_turnitinsim_users'] = 'Tiedot, jotka yhdistävät Moodlen käyttäjän Turnitin-käyttäjään.';
$string['privacy:metadata:plagiarism_turnitinsim_users:lasteulaaccepted'] = 'Viimeisin käyttäjän hyväksymä Turnitin EULA -versio.';
$string['privacy:metadata:plagiarism_turnitinsim_users:lasteulaacceptedlang'] = 'Kieli, jolla käyttäjä viimeksi hyväksyi Turnitin EULA:n.';
$string['privacy:metadata:plagiarism_turnitinsim_users:lasteulaacceptedtime'] = 'Aikaleima, joka osoittaa, milloin käyttäjä viimeksi hyväksyi Turnitin EULA:n.';
$string['privacy:metadata:plagiarism_turnitinsim_users:turnitinid'] = 'Tunnus, jota Turnitin käyttää viittaamaan käyttäjään.';
$string['privacy:metadata:plagiarism_turnitinsim_users:userid'] = 'Lähetyksen lähettäneen käyttäjän tunnus.';
$string['queuedrafts'] = 'Käsittele luonnokset';
$string['queuedrafts_help'] = 'Huomaa, että lähetysluonnoksia ei indeksoida Turnitinissa tarkistettavaksi';
$string['receiptsinstructor:message'] = 'Lähetys otsikolla <strong>{$a->submission_title}</strong> , joka on tehty moduulille <strong>{$a->module_name}</strong> kurssilla <strong>{$a->course_fullname}</strong> on lähetetty Turnitinille.<br /><br />Lähetystunnus: <strong>{$a->submission_id}</strong><br />Lähetyspäivä: <strong>{$a->submission_date}</strong>';
$string['receiptsinstructor:subject'] = 'Lähetys lähetetty Turnitinille';
$string['receiptstudent:message'] = 'Hyvä {$a->firstname} {$a->lastname},<br /><br />Tiedostosi <strong>{$a->submission_title}</strong> moduuliin <strong>{$a->module_name}</strong> kurssilla <strong>{$a->course_fullname}</strong> on lähetetty Turnitinille onnistuneesti <strong>{$a->submission_date}</strong>. Lähetystunnuksesi on <strong>{$a->submission_id}</strong>.<br /><br />Kiitos Turnitinin käytöstä, <br /> <br /> Turnitin-tiimi';
$string['receiptstudent:subject'] = 'Tämä on Turnitinin digitaalinen kuitti';
$string['reportgen0'] = 'Heti';
$string['reportgen1'] = 'Heti ja palautuspäivänä:';
$string['reportgen2'] = 'Palautuspäivä';
$string['reportgenoptions'] = 'Luo samankaltaisuusraportit';
$string['reportgenoptions_help'] = '<strong> Välittömästi: </strong> samankaltaisuusraportit luodaan heti, kun tiedosto on lähetetty. <br/> <br/> <strong> Palautuspäivänä: </strong> Samankaltaisuusraportit luodaan vain tehtävän palautuspäivänä. <br/> <br/> <strong> Heti ja palautuspäivänä: </strong> Samankaltaisuusraportti luodaan välittömästi tiedoston lähettämisen jälkeen. Samankaltaisuusraportti luodaan uudelleen tehtävän palautuspäivänä. Tätä vaihtoehtoa voidaan käyttää salaisen yhteistyön tarkistamiseen luokassa.';
$string['resubmittoturnitin'] = 'Lähetä uudelleen Turnitinille';
$string['savesuccess'] = 'Muutokset tallennettu';
$string['settingslearnmore'] = 'Lisätietoja Turnitin-asetuksista';
$string['submissiondisplayerror:cannotextracttext'] = 'Raportti ei ole saatavilla';
$string['submissiondisplayerror:cannotextracttext_help'] = 'Tätä lähetystä varten ei voitu luoda raporttia. Tämä voi johtua siitä, että tämäntyyppisestä tiedostosta ei pysty luomaan raporttia tai että tekstiä ei ole tarpeeksi.';
$string['submissiondisplayerror:corruptfile'] = 'Viallinen tiedosto';
$string['submissiondisplayerror:corruptfile_help'] = 'Lähetetty tiedosto näyttää olevan vioittunut.';
$string['submissiondisplayerror:eulanotaccepted'] = 'Käyttöoikeussopimusta ei hyväksytty';
$string['submissiondisplayerror:eulanotaccepted_help'] = 'Toimittajan on hyväksyttävä Turnitin-käyttöoikeussopimus, ennen kuin lähetys voidaan tarkistaa samankaltaisuuden suhteen.';
$string['submissiondisplayerror:filelocked'] = 'Tiedosto lukittu';
$string['submissiondisplayerror:filelocked_help'] = 'Ladattu tiedosto vaatii salasanan, jotta se voidaan avata.';
$string['submissiondisplayerror:generic'] = 'Tiedostoa ei lähetetty Turnitinille';
$string['submissiondisplayerror:generic_help'] = 'Tätä tiedostoa ei ole lähetetty Turnitinille. Ota yhteyttä järjestelmän pääkäyttäjään';
$string['submissiondisplayerror:notsent'] = 'Tiedostoa ei lähetetty Turnitinille';
$string['submissiondisplayerror:notsent_help'] = 'Tätä tiedostoa ei ole lähetetty Turnitinille, koska Turnitin ei ollut käytössä lähetyshetkellä. Muokkaa tai lähetä lähetyksesi uudelleen, jos haluat, että se lähetetään Turnitinille.';
$string['submissiondisplayerror:processingerror'] = 'Käsittelyvirhe';
$string['submissiondisplayerror:processingerror_help'] = 'Lähetyksiä käsiteltäessä tapahtui määrittelemätön virhe.';
$string['submissiondisplayerror:toolarge'] = 'Tiedosto on liian suuri';
$string['submissiondisplayerror:toolarge_help'] = 'Tämä tiedosto on liian suuri lähetettäväksi Turnitinille. Jos haluat tarkistaa omaperäisyyden, lähetä tiedosto, jonka koko on alle 100 Mt.';
$string['submissiondisplayerror:toolittletext'] = 'Ei tarpeeksi tekstiä';
$string['submissiondisplayerror:toolittletext_help'] = 'Lähetyksessä ei ole tarpeeksi tekstiä vastaavuusraportin luomiseen (lähetyksen on sisällettävä vähintään 20 sanaa)';
$string['submissiondisplayerror:toomanypages'] = 'Liian monta sivua';
$string['submissiondisplayerror:toomanypages_help'] = 'Lähetyksessä on liian monta sivua samankaltaisuusraportin luomiseksi (lähetys voi sisältää enintään 400 sivua)';
$string['submissiondisplayerror:toomuchtext'] = 'Liian paljon tekstiä';
$string['submissiondisplayerror:toomuchtext_help'] = 'Lähetyksessä on liian paljon tekstiä samankaltaisuusraportin luomiseksi (kun teksti on muunnettu UTF-8: ksi, lähetyksen on sisällettävä alle {$a} tekstiä)';
$string['submissiondisplayerror:unknown'] = 'Lähetyksessäsi tapahtui virhe';
$string['submissiondisplayerror:unknown_help'] = 'Lähetyksessäsi oli tuntematon virhe, eikä tätä tiedostoa ole lähetetty Turnitinille. Ota yhteyttä järjestelmänvalvojaasi';
$string['submissiondisplayerror:unsupportedfiletype'] = 'Tiedostotyyppiä ei tueta';
$string['submissiondisplayerror:unsupportedfiletype_help'] = 'Lähetettyä tiedostotyyppiä ei tueta.';
$string['submissiondisplaystatus:awaitingeula'] = 'Odotetaan EULA-sopimusta';
$string['submissiondisplaystatus:cannotextracttext'] = 'Raportti ei ole käytettävissä';
$string['submissiondisplaystatus:error'] = 'Virhe';
$string['submissiondisplaystatus:notsent'] = 'Ei lähetetty';
$string['submissiondisplaystatus:pending'] = 'Odottaa';
$string['submissiondisplaystatus:queued'] = 'Jonossa';
$string['submissiondisplaystatus:unknown'] = 'Tuntematon virhe';
$string['taskadminupdate'] = 'Päivitä Turnitin Integrity -lisäosan paikallinen kokoonpano';
$string['taskgetreportscores'] = 'Hae raportin tulokset Turnitin Integrity -lisäosalle';
$string['taskoutputenabledfeaturesnotretrieved'] = 'Turnitin-yhteensopivia ominaisuuksia ei voitu noutaa';
$string['taskoutputenabledfeaturesretrievalfailure'] = 'Turnitin-yhteensopivien ominaisuuksien noutaminen epäonnistui';
$string['taskoutputenabledfeaturesretrieved'] = 'Turnitin-yhteensopivat ominaisuudet haettu';
$string['taskoutputfailedconnection'] = 'Turnitin-sovellusliittymään yhdistämisessä oli ongelma';
$string['taskoutputfailedcvlaunchurl'] = 'Turnitin Viewerin verkko-osoitteen pyytämisessä Turnitin-sovellusliittymältä lähetystunnukseksi oli ongelma: {$a}';
$string['taskoutputfailedreportrequest'] = 'Pyydettäessä alkuperäisyysraportin luomista Turnitin-sovellusliittymältä lähetystunnukselle oli ongelma: {$a}';
$string['taskoutputfailedscorerequest'] = 'Alkuperäisraportin pisteiden pyytämisessä Turnitin-sovellusliittymältä lähetystunnukselle oli ongelma: {$a}';
$string['taskoutputfailedupload'] = 'Tiedoston lähettämisessä Turnitin-sovellusliittymään lähetystunnuksen kohdalla oli ongelma: {$a}';
$string['taskoutputfileuploaded'] = 'Tiedosto ladattu Turnitin-lähetykseen: {$a}';
$string['taskoutputlatesteulanotretrieved'] = 'Uusinta EULA-versiota ei voitu noutaa';
$string['taskoutputlatesteularetrievalfailure'] = 'Uusimman EULA-version noutaminen epäonnistui.';
$string['taskoutputlatesteularetrieved'] = 'EULA-versio {$a} haettu.';
$string['taskoutputpluginnotconfigured'] = 'Tehtävää {$a} ei voitu suorittaa, koska Turnitin Integrity -lisäosaa ei ole määritetty. <br/> Lisää Turnitin-sovellusliittymän kirjautumistiedot siirtymällä sivuston hallinnan lisäosan määrityssivulle.';
$string['taskoutputsubmissioncreated'] = 'Lähetys luotu Turnitinissa: {$a}';
$string['taskoutputsubmissionnotcreatedeula'] = 'Lähetystä ei voitu luoda Turnitinissa, koska lähettäjä ei ole hyväksynyt EULA-sopimusta.';
$string['taskoutputsubmissionnotcreatedgeneral'] = 'Lähetystä ei voitu luoda Turnitinissa. Katso lokisi.';
$string['taskoutputwebhookcreated'] = 'Webhook luotu. Turnitin lähettää kutsut {$a}';
$string['taskoutputwebhookcreationfailure'] = 'Webhook-luomispyyntö epäonnistui. Katso lokisi.';
$string['taskoutputwebhookdeleted'] = 'Webhook {$a} on poistettu.';
$string['taskoutputwebhookdeletefailure'] = 'Webhookia ei voitu poistaa. Katso lokisi.';
$string['taskoutputwebhooknotcreated'] = 'Webhookia ei voitu luoda. Katso lokisi.';
$string['taskoutputwebhooknotdeleted'] = 'Webhookia {$a} ei voitu poistaa.';
$string['taskoutputwebhooknotretrieved'] = 'Webhookia {$a} ei voitu noutaa. Luodaan uusi Webhook';
$string['taskoutputwebhookretrievalfailure'] = 'Webhook {$a} -haku epäonnistui.';
$string['taskoutputwebhookretrieved'] = 'Webhook {$a} haettu. Webhook on aktiivinen.';
$string['tasksendqueuedsubmissions'] = 'Lähetä jonossa olevat tiedostot Turnitin Integrity -lisäosasta';
$string['turnitinapikey'] = 'Turnitin API-avain';
$string['turnitinapiurl'] = 'Turnitin API verkko-osoite';
$string['turnitinconfig'] = 'Lisäosan kokoonpano';
$string['turnitinenablelogging'] = 'Ota diagnostiikkatila käyttöön';
$string['turnitinenableremotelogging'] = 'Lähetä lokit Turnitinille';
$string['turnitinenableremotelogging_help'] = 'Lokit lähetetään automaattisesti Turnitinille diagnostiikkatarkoituksiin. Henkilökohtaisia tietoja ei siirretä. Suosittelemme, että tämä asetus on käytössä, jotta voimme tarvittaessa tarjota tukea nopeasti. Lokit löytyvät edelleen Moodle-ympäristöstäsi, ja voit lähettää ne myös manuaalisesti Turnitinille.';
$string['turnitinfeatures'] = 'Turnitin Integrity -ominaisuudet';
$string['turnitinfeatures::eulanotrequired'] = 'Käyttäjiltä ei vaadita Turnitin EULA:n hyväksymistä';
$string['turnitinfeatures::eularequired'] = 'Turnitin EULA:n hyväksyminen vaaditaan kaikilta käyttäjiltä';
$string['turnitinfeatures::header'] = 'Turnitin Integrity -ominaisuudet';
$string['turnitinfeatures::moreinfo'] = 'Lisätietoja Turnitinin käytettävissä olevista ominaisuuksista ja paketeista on osoitteessa <a href="http://www.turnitin.com" target="_blank">http://www.turnitin.com</a>.';
$string['turnitinfeatures::repositories'] = 'Tietovarastoja tarkastettu:';
$string['turnitinfeatures::viewoptions'] = 'Turnitin Viewer -vaihtoehdot:';
$string['turnitinhideidentity'] = 'Piilota opiskelijan henkilöllisyys Turnitinilta';
$string['turnitinmodenabled'] = 'Ota Turnitin Integrity käyttöön {$a}';
$string['turnitinpluginenabled'] = 'Ota Turnitin käyttöön';
$string['turnitinpluginsettings'] = 'Turnitin Integrity -lisäosan asetukset';
$string['turnitinsim'] = 'Turnitin Integrity -lisäosa';
$string['turnitinsim:enable'] = 'Ota Turnitin Integrity käyttöön';
$string['turnitinsim:viewfullreport'] = 'Näytä omaperäisyysraportti';
$string['turnitinsiminternet'] = 'Tarkista Internet-sisältöä vastaan';
$string['turnitinsimprivate'] = 'Tarkista yksityistä sisältöä';
$string['turnitinviewermatchsubinfo'] = 'Anna oppilaitoksesi ohjaajien tarkastella lähetystietoja sisäisiin osumiin';
$string['turnitinviewersavechanges'] = 'Tallenna Turnitin viewerin muutokset';
$string['turnitinviewerviewfullsource'] = 'Salli oppilaitoksesi ohjaajien tarkastella sisäisten osumien palautusten koko tekstiä';
$string['viewapilog'] = 'Tarkastele API-lokeja osoitteesta {$a}';
$string['viewerpermissionferpa'] = 'Seuraavat käyttöoikeudet vaikuttavat siihen, miten tietoja voidaan jakaa oppilaitoksellesi. Nämä tiedot ovat oppilaitoksesi yksinomainen vastuu, joten määritä näitä oikeuksia tarkistaessasi, ovatko ne täysin oppilaitoksesi opiskelijarekistereitä koskevien käytäntöjen mukaisia.';
$string['viewerpermissionoptions'] = 'Turnitin Viewerin käyttöoikeudet';
$string['viewlogs'] = 'Lokit';
$string['webhook_description'] = 'Webhook {$a}';
$string['webhookincorrectsignature'] = 'Webhook-kutsu epäonnistui, koska allekirjoitus on väärä';
