<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'fi', version '3.11'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Lisää {no} uutta kohdetta';
$string['alttext'] = 'Vaihtoehtoinen teksti';
$string['answer'] = 'Vastaus';
$string['bgimage'] = 'Taustakuva';
$string['clearwrongparts'] = 'Palauta väärin asetetut kohteet takaisin aloitussijaintiin kuvan alapuolelle';
$string['coords'] = 'Koordinaatit';
$string['correctansweris'] = 'Oikea vastaus on: {$a}';
$string['draggableimage'] = 'Vedettävä kuva';
$string['draggableitem'] = 'Vedettävä kohde';
$string['draggableitemheader'] = 'Vedettävä kohde {$a}';
$string['draggableitemtype'] = 'Tyyppi';
$string['draggableword'] = 'Vedettävä teksti';
$string['dropbackground'] = 'Taustakuva, jonka päälle kohteet vedetään';
$string['dropzone'] = 'Pudotusalue {$a}';
$string['dropzoneheader'] = 'Pudotusalueet';
$string['dropzones'] = 'Pudotusalueet';
$string['dropzones_help'] = 'Pudotusalueet määritellään kirjoittamalla koordinaatit tai vetämällä ne oikeaan paikkaan yllä olevassa esikatselussa.

Valitse ensin muoto (ympyrä, suorakulmio tai monikulmio) ja sen muotoinen uusi pudotusalue lisätään esikatselun vasempaan yläkulmaan. Voi olla hyödyllistä minimoida Kohteet-osio, jotta näet esikatselun muokatessasi pudotusalueita.

Muodon muokkaaminen alkaa klikkaamalla muotoa esikatselussa, jolloin muokkauspisteet tulevat näkyviin. Voit siirtää muotoa keskinuolilla tai säätää muodon mittoja muokkauspisteistä.

Voit lisätä pisteitä monikulmioihin pitämällä Ctrl-painiketta (Macissa komentopainiketta) painettuna samalla, kun klikkaat muokkauspistettä. Pidä monikulmion muoto mahdollisimman yksinkertaisena ilman risteäviä reunoja.

Koordinaattikenttään kirjoitettava "koodi" määrittyy kohteen muodon perusteella:

* Ympyrä: keskipisteen_x, keskipisteen_y; halkaisija<br>esimerkiksi: <code>80,100;50</code>
* Suorakulmio: ylä_vasen_x, ylä_vasen_y; leveys, korkeus<br>esimerkiksi: <code>20,60;80,40</code>
* Monikulmio: x1, y1; x2, y2; ...; xn, yn<br>esimerkiksi: <code>20,60;100,60;20,100</code>

Valitsemalla kohteen tekstin, lisätään tämä teksti esikatselun muotoon.';
$string['followingarewrong'] = 'Seuraavat kohteet ovat asetettu väärille alueille: {$a}.';
$string['followingarewrongandhighlighted'] = 'Seuraavat kohteet on sijoitettu väärin: {$a}. Korostetut kohteet näytetään nyt oikeilla paikoilla.<br /> Korosta sallittu alue klikkaamalla kohdetta.';
$string['formerror_nobgimage'] = 'Sinun on valittava kuva, jota käytetään pudotusalueen taustana.';
$string['formerror_noitemselected'] = 'Olet määrittänyt pudotusalueen, mutta et ole valinnut kohdetta, joka on vedettävä alueelle.';
$string['formerror_nosemicolons'] = 'Koordinaattien merkkijonossa ei ole puolipisteitä. Koordinaatit muodolle {$a->shape} on ilmaistava muodossa {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'Vain "{$a}"-tunnisteet sallitaan kohteen tunnisteessa.';
$string['formerror_onlyusewholepositivenumbers'] = 'Käytä vain kokonaisia positiivisia numeroita x-, y-koordinaattien ja/tai muotojen leveyden ja korkeuden määrittämiseen. Koordinaatit muodolle {$a->shape} on ilmaistava muodossa {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Monikulmion muotoon on määritettävä vähintään 3 pistettä. Koordinaatit {$a->shape} on ilmaistava muodossa {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Olet syöttänyt samat koordinaatit kahdesti. Jokaisen pisteen on oltava ainutlaatuinen. Koordinaatit muodolle {$a->shape} on ilmaistava muodossa {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Määrittämäsi muoto menee taustakuvan rajojen ulkopuolelle.';
$string['formerror_toomanysemicolons'] = 'Määrittämässäsi koordinaatissa on liian monta puolipisteellä erotettua osaa. Koordinaatit muodolle {$a->shape} on ilmaistava muodossa {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Määrittämääsi leveyttä ja korkeutta ei voi tunnistaa. Koordinaatit muodolle {$a->shape} on ilmaistava muodossa {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Määrittämäsi x- ja y -koordinaatit eivät ole tunnistettavissa. Koordinaatit muodolle {$a->shape} on ilmaistava muodossa {$a->coordsstring}.';
$string['infinite'] = 'Rajoittamaton';
$string['marker'] = 'Kohde';
$string['marker_n'] = 'Kohde {no}';
$string['markers'] = 'Kohteet';
$string['nolabel'] = 'Ei tekstiä';
$string['noofdrags'] = 'Käyttökerrat';
$string['pleasedragatleastonemarker'] = 'Vastauksesi ei ole täydellinen, sinun tulee asettaa vähintään yksi kohde kuvan päälle.';
$string['pluginname'] = 'Vedä merkki kuvan päälle';
$string['pluginname_help'] = 'Vedä merkki kuvan päälle -kohteet edellyttävät, että vastaaja vetää tekstilaatikoita ja pudottaa ne määritetyille pudotusalueille taustakuvassa.';
$string['pluginnameadding'] = 'Lisätään Vedä merkki kuvan päälle -kysymystä';
$string['pluginnameediting'] = 'Muokataan Vedä merkki kuvan päälle -kysymystä';
$string['pluginnamesummary'] = 'Vedä merkit oikeille paikolle taustakuvaan.

Huomautus: Tämä kysymys ei ole näkövammaisten käyttäjien saatavilla.';
$string['previewareaheader'] = 'Esikatselu';
$string['previewareamessage'] = 'Valitse taustakuva, määritä vedettävät tekstit ja määrittele pudotusalueet.';
$string['privacy:metadata'] = 'Vedä merkki kuvan päälle -kysymystyyppilisäosan avulla kysymyksen laatijat voivat asettaa oletusasetukset käyttäjän asetuksiksi.';
$string['privacy:preference:defaultmark'] = 'Kohteiden oletusasetukset tietylle kysymykselle.';
$string['privacy:preference:penalty'] = 'Rangaistus jokaisesta virheellisestä yrityksestä, kun kysymykset käyttävät "Interaktiivinen, monta suorituskertaa"- tai "Mukautuva tentti ja kysymykset"-toimintatapaa.';
$string['privacy:preference:shuffleanswers'] = 'Sekoitetaanko vastaukset automaattisesti.';
$string['refresh'] = 'Päivitä esikatselu';
$string['shape'] = 'Muoto';
$string['shape_circle'] = 'Ympyrä';
$string['shape_circle_coords'] = 'x,y;r (jossa x ja y ovat ympyrän keskustan koordinaatit ja r on halkaisija)';
$string['shape_circle_lowercase'] = 'ympyrä';
$string['shape_polygon'] = 'Monikulmio';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... ((jossa x1, y1 ovat ensimmäisen verteksin koordinaatit, x2, y2 ovat toisen verteksin koordinaatit jne. Ensimmäisen verteksin koordinaatteja ei tarvitse toistaa sulkeaksi monikulmion.)';
$string['shape_polygon_lowercase'] = 'monikulmio';
$string['shape_rectangle'] = 'Suorakulmio';
$string['shape_rectangle_coords'] = 'x,y;w,h (Jossa x ja y -koordinaatit ovat suorakulmion vasemman yläkulman koordinaatit ja w/h ovat suorakulmion leveys ja korkeus)';
$string['shape_rectangle_lowercase'] = 'suorakulmio';
$string['showmisplaced'] = 'Korosta pudotusalueet, joihin ei ole vedetty oikeita kohteita';
$string['shuffleimages'] = 'Sekoita vedettävät kohteet jokaisella vastauskerralla';
$string['stateincorrectlyplaced'] = 'Ilmoita, mitkä kohteet ovat väärällä paikalla';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Pudotusalue {$a}';
$string['ytop'] = 'Ylä';
